/* toolbar.newCard.toolTip */
"Add a new card." = "Add a new card.";

/* receivePeopleSheet.information */
"Any changes you've made on this computer will be lost." = "Any changes you've made on this computer will be lost.";

/* sendPeopleSheet.information */
"Any changes you've made on your Kyopon will be lost." = "Any changes you've made on your Kyopon will be lost.";

/* undo.receive */
"Apply Received Data" = "Apply Received Data";

/* receivePeopleSheet.message */
"Are you sure you want to overwrite the address book on this computer with the data received from your Kyopon?" = "Are you sure you want to overwrite the address book on this computer with the data received from your Kyopon?";

/* sendPeopleSheet.message */
"Are you sure you want to overwrite the address book on your Kyopon with the data send from this computer?" = "Are you sure you want to overwrite the address book on your Kyopon with the data send from this computer?";

/* toolbar.bookmarkUtility.label */
"Bookmark Utility" = "Bookmark Utility";

/* alertSheet.button.cancel */
"Cancel" = "Cancel";

/* undo.searchFilter */
"Change Filter" = "Change Filter";

/* undo.searchWord */
"Change Search Word" = "Change Search Word";

/* No comment provided by engineer. */
"Couldn't receive the address book." = "Couldn't receive the address book.";

/* toolbar.delete.label */
"Delete" = "Delete";

/* toolbar.delete.paletteLabel
   undo.deleteCard */
"Delete Card" = "Delete Card";

/* toolbar.delete.toolTip */
"Delete selected card(s) from the list." = "Delete selected card(s) from the list.";

/* exportToAddressBookComfirm.message */
"Do you export currently selected cards to Address Book?" = "Do you export currently selected cards to Address Book?";

/* doubleEntries.outlineView.emails */
"duplicate mail addresses: %d items" = "duplicate mail addresses: %d items";

/* doubleEntries.outlineView.phones */
"duplicate phone numbers: %d items" = "duplicate phone numbers: %d items";

/* undo.edit */
"Edit" = "Edit";

/* exportVCardSheet.button.export */
"Export" = "Export";

/* toolbar.fileUtility.label */
"File Utility" = "File Utility";

/* menuItem.hideInspector */
"Hide Inspector" = "Hide Inspector";

/* error.InapplicableAddressDataReceived.description */
"Illegal format data were found in receiving an address card." = "Illegal format data were found in receiving an address card.";

/* importVCard.button.import */
"Import" = "Import";

/* exportToAddressBook.groupName */
"Import from Kyopon" = "Import from Kyopon";

/* infoPanel.title */
"Info" = "Info";

/* undo.insertCard */
"Insert Card" = "Insert Card";

/* toolbar.inspector.label */
"Inspector" = "Inspector";

/* backupDatabase.filenameMessage */
"Kyopon Backup - %@" = "Kyopon Backup - %@";

/* toolbar.bookmarkUtility.paletteLabel */
"Launch Bookmark Utility" = "Launch Bookmark Utility";

/* toolbar.fileUtility.paletteLabel */
"Launch File Utility" = "Launch File Utility";

/* toolbar.bookmarkUtility.toolTip */
"Launch Kyopon Bookmark Utility." = "Launch Kyopon Bookmark Utility.";

/* toolbar.fileUtility.toolTip */
"Launch Kyopon File Utility." = "Launch Kyopon File Utility.";

/* toolbar.mailUtility.toolTip */
"Launch Kyopon Mail Utility." = "Launch Kyopon Mail Utility.";

/* toolbar.mailUtility.paletteLabel */
"Launch Mail Utility" = "Launch Mail Utility";

/* toolbar.mailUtility.label */
"Mail Utility" = "Mail Utility";

/* undo.move */
"Move" = "Move";

/* toolbar.newCard.label */
"New" = "New";

/* toolbar.newCard.paletteLabel */
"New Card" = "New Card";

/* validateGroupNumber */
"Number must be between 0 and %d." = "Number must be between 0 and %d.";

/* alertSheet.button.ok */
"OK" = "OK";

/* error.userCancelledWhileReadingAddresses.description */
"Reading address cards was interrupted by user. The database of your computer is not updated." = "Reading address cards was interrupted by user. The database of your computer is not updated.";

/* alertSheet.button.receive
   toolbar.receive.label */
"Receive" = "Receive";

/* toolbar.receive.toolTip */
"Receive Data from Kyopon." = "Receive Data from Kyopon.";

/* toolbar.receive.paletteLabel */
"Receive from Kyopon" = "Receive from Kyopon";

/* phone.message.readPeople */
"Receiving Address Book..." = "Receiving Address Book...";

/* undo.renumberSelection */
"Renumber" = "Renumber";

/* undo.replaceCard */
"Replace Card" = "Replace Card";

/* revertComfirm.message */
"Reverting will cause your current database to be overwirtten" = "Reverting will cause your current database to be overwirtten";

/* undo.searchWordWithOption
   toolbar.search.paletteLabel
   toolbar.search.label */
"Search" = "Search";

/* toolbar.searchLabel */
"Search %@" = "Search %@";

/* toolbar.send.label
   alertSheet.button.send */
"Send" = "Send";

/* toolbar.send.toolTip */
"Send Data to Kyopon." = "Send Data to Kyopon.";

/* toolbar.send.paletteLabel */
"Send to Kyopon" = "Send to Kyopon";

/* phone.message.writePeople */
"Sending Address Book..." = "Sending Address Book...";

/* phone.message.password */
"Sending Password..." = "Sending Password...";

/* toolbar.inspector.paletteLabel
   menuItem.showInspector */
"Show Inspector" = "Show Inspector";

/* toolbar.search.toolTip */
"Show only cards containing the string specified." = "Show only cards containing the string specified.";

/* toolbar.inspector.toolTip */
"Show or hide inspector." = "Show or hide inspector.";

/* undo.sortPersonArrayInNumberingOrder */
"Sort in Numbering Order" = "Sort in Numbering Order";

/* error.failToSendCard.description */
"The AIR-EDGE PHONE didn't return the success code in sending address card." = "The AIR-EDGE PHONE didn't return the success code in sending address card.";

/* revertComfirm.information */
"The backup database %@ will be copied over your existing database." = "The backup database “%@” will be copied over your existing database.";

/* exportToAddressBookComfirm.information */
"The imformation this application holds does not match completely with wthat Address Book holds. When you import cards from Address Book and then export them back to Address Book, some information will be lost." = "The imformation this application holds does not match completely with wthat Address Book holds. When you import cards from Address Book and then export them back to Address Book, some information will be lost.";

/* error.tooManyCardsSending.description */
"Too many address cards exist. Up to 500 address cards can be registered." = "Too many address cards exist. Up to 500 address cards can be registered.";

/* error.userCancelledWhileWriting.description */
"Writing is interrupted by user. The database of your cellular phone is not incomplete. Remind that if you read data from your cellular phone the database in your computer might be lost." = "Writing is interrupted by user. The database of your cellular phone is not incomplete. Remind that if you read data from your cellular phone the database in your computer might be lost.";

